Множественные уязвимости в Adobe Reader в Sun Solaris

Дата публикации:
04.11.2009
Дата изменения:
04.11.2009
Всего просмотров:
1057
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-0045
CVE-2007-0048
CVE-2009-2979
CVE-2009-2980
CVE-2009-2981
CVE-2009-2982
CVE-2009-2983
CVE-2009-2984
CVE-2009-2985
CVE-2009-2986
CVE-2009-2987
CVE-2009-2988
CVE-2009-2989
CVE-2009-2990
CVE-2009-2991
CVE-2009-2992
CVE-2009-2993
CVE-2009-2994
CVE-2009-2995
CVE-2009-2996
CVE-2009-2997
CVE-2009-2998
CVE-2009-3431
CVE-2009-3458
CVE-2009-3459
CVE-2009-3460
CVE-2009-3461
CVE-2009-3462
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/386386.php

URL производителя: www.sun.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Multiple Security Vulnerabilities in Adobe Reader for Solaris 10 May Allow Execution of Arbitrary Code or Cause Denial of Service (DoS) - Adobe Security Bulletin APSB09-15

или введите имя

CAPTCHA